@charset "utf-8";

/*------------------------------------------------
ローカルナビ設定
------------------------------------------------*/
.titleArea .inner h2 {
	padding-top: 6px;
}

.lnaviArea dd.lnavi07 a {
	color: #328bc7;
	font-weight: bold;
}

/*------------------------------------------------
メイン
------------------------------------------------*/
h4.title2 {
	font-size: 1.125em;
	color: #73c733;
}

.textBox {
	border: 1px solid #b2b2b2;
	padding: 20px 25px;
	margin-top: 15px;
}

.sec01 {
}
.sec01 .info_Box {
	position: relative;
	width: 625px;
	margin: 0 auto;
	text-align: center;
}
.sec01 .info_Box:before {
	content: " ";
	width: 41px;
	height: 74px;
	background: url("../images/part_time/icon_01.png") 0 0 no-repeat;
	background-size: cover;
	position: absolute;
	bottom: 0;
	left: 0;
}
.sec01 .info_Box:after {
	content: " ";
	width: 41px;
	height: 74px;
	background: url("../images/part_time/icon_02.png") 0 0 no-repeat;
	background-size: cover;
	position: absolute;
	bottom: 0;
	right: 0;
}

.sec01 .info_Box span {
	font-size: 125%;
}
.sec01 .info_Box span strong {
	color: #73c733;
}


.sec02 {
}
.sec02 h4.title2 span {
	color: #333;
	font-size: 0.778em;
	margin-left: 1.5em;
}
.sec02 ul {
}
.sec02 ul li {
	text-indent: -1.3em;
	padding-left: 1.3em;
}
.sec02 ul li + li {
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid #eee;
}


.sec03 {
}
.sec03 dl {
	display: flex;
}
.sec03 dl dt {
	width: 200px;
	line-height: 1.8;
}
.sec03 dl dd {
	width: 450px;
}

.sec03 ul {
}
.sec03 ul li {
	text-indent: -1.3em;
	padding-left: 1.3em;
}
.sec03 ul li.flexL {
	display: flex;
}
.sec03 ul ul {
	margin-left: 1.5em;
}




















